@media(min-width:768px){.cnt{width:750px}}
@media(min-width:992px){.cnt{width:970px}}
@media(min-width:1200px){.cnt{width:1170px}}
@media(min-width:1200px){.dw:hover .dwm{display: block;}}

@media (min-width: 992px) and (max-width: 1199px){
    .dw:hover .dwm{display:block;}.nvb-nav > li{margin-left:10px;}.nvb-coll{padding-left:0;padding-right:0;}
}

@media (min-width: 768px) and (max-width: 991px){
  .dw:hover .dwm{display:block;animation:fadeInUp 400ms;}
	.nvb-coll{padding-left:0;padding-right:0;}
  .nvb-nav > li{margin-left:0;}
}

@media (max-width: 767px){
	
	#menu{display:block !important;}
  .cnt > .nvb-header, .cnt > .nvb-coll{margin-left:0;}
  .nvb-nav>li{padding-bottom:0;}
  .slide-margin{margin-top:-15px;}
  .boton>a{display:inline-block !important;}
  .cact7{margin-top:20px;}
  .cact5,.cact01,.cact2, .cact4{margin-top:40px}
  .cnt{padding-bottom:10px;}
  .fondo{background-color:#1D2E36;margin-top:30px;margin-bottom:15px;padding:10px 10px 10px 20px;border-radius:8px;opacity:0.8}
	#imagentop{width:auto}
}
